﻿@model IEnumerable<Proyecto_SGPF.Models.Ventas>

@{
    ViewBag.Title = "Index";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Listado de Ventas</h2>

    <p>
        @Html.ActionLink("Realizar Venta", "BuscarClientes")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Fecha)
            </th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Fecha)
                </td>
            </tr>
        }

    </table>
    <head>
        <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
    </head>
    <body id="ll">
